How to install librelion+gui-1.4-1 on Debian Unstable (Sid)